/**Begin C:\Users\rd_jin_gu\Documents\work\PDM_UPGRADE\PDM1\HRCS_table.sql **/
EXEC p_AlterColumn 'T_HRCS_RETENTIONPERSON', 'FDATASUBJECTID', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';

EXEC p_AlterColumn 'T_HRCS_PRIVACYOBJENTRY', 'FBIZAPPID', 'VARCHAR(50)', 'NOT NULL', '1111', ''' ''';

/**End C:\Users\rd_jin_gu\Documents\work\PDM_UPGRADE\PDM1\HRCS_table.sql **/
